YASKKSERV_MAKE_DICTIONARY(1)

NAME
yaskkserv_make_dictionary - dictionary converter for yaskkserv

SYNOPSIS
yaskkserv_make_dictionary [OPTION] skk-dictionary output-dictionary

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

yaskkserv is a dictionary server for the SKK Japanese input method system. yaskkserv is written in C++ from scratch in consideration of embedded environment, but is compatible with skkserv on the protocol behavior.

yaskkserv_make_dictionary converts dictionary file of original format into that of yaskkserv format.

OPTIONS

-a, --alignment
    enable alignment (default disable)

-b, --block-size=SIZE
    set block size (default 8192)

-d, --debug
    print debug information

-h, --help
    print this help and exit

-s, --short-block
    enable short block (must set --alignment) (default disable)

-v, --version
    print version

-a, --alignment
    enable alignment (default disable)

-b, --block-size=SIZE
    set block size (default 8192)

-d, --debug
    print debug information

-h, --help
    print this help and exit

-s, --short-block
    enable short block (must set --alignment) (default disable)

-v, --version
    print version

COPYRIGHT
Copyright © 2005, 2006, 2007, 2008 Tadashi Watanabe.

SEE ALSO
yaskkserv_hairy(1), yaskkserv_normal(1), yaskkserv_simple(1).

AUTHOR
yaskkserv was written by Tadashi Watanabe <wac@umiushi.org>.

This manual page was written by KURASHIKI Satoru <lurdan@gmail.com>, for the Debian project (but may be used by others).